zabbix_export:
  version: '6.0'
  date: '2023-04-11T16:26:21Z'
  groups:
    -
      uuid: e8f5f1bce1cd40bca84642de984ec4ae
      name: test
  hosts:
    -
      host: web
      name: web
      groups:
        -
          name: test
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: performance
          type: SIMPLE
          key: 'net.tcp.service.perf[https,https://zabbix.com]'
          delay: 10s
          value_type: FLOAT
          units: s
          valuemap:
            name: web
          interface_ref: if1
      inventory_mode: DISABLED
      valuemaps:
        -
          name: web
          mappings:
            -
              value: '0'
              newvalue: down
            -
              type: IN_RANGE
              value: 0-100
              newvalue: fast
            -
              type: GREATER_OR_EQUAL
              value: '100'
              newvalue: slow
